<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!--  freemarker template  -->
<xs:simpleType name="municipality">
<xs:restriction base="xs:string">
<xs:enumeration value="005">
<xs:annotation>
<xs:documentation xml:lang="swe">Alajärvi</xs:documentation>
<xs:documentation xml:lang="fin">Alajärvi</xs:documentation>
<xs:documentation xml:lang="eng">Alajärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="009">
<xs:annotation>
<xs:documentation xml:lang="swe">Alavieska</xs:documentation>
<xs:documentation xml:lang="fin">Alavieska</xs:documentation>
<xs:documentation xml:lang="eng">Alavieska</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="010">
<xs:annotation>
<xs:documentation xml:lang="swe">Alavo</xs:documentation>
<xs:documentation xml:lang="fin">Alavus</xs:documentation>
<xs:documentation xml:lang="eng">Alavus</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="016">
<xs:annotation>
<xs:documentation xml:lang="swe">Asikkala</xs:documentation>
<xs:documentation xml:lang="fin">Asikkala</xs:documentation>
<xs:documentation xml:lang="eng">Asikkala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="018">
<xs:annotation>
<xs:documentation xml:lang="swe">Askola</xs:documentation>
<xs:documentation xml:lang="fin">Askola</xs:documentation>
<xs:documentation xml:lang="eng">Askola</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="019">
<xs:annotation>
<xs:documentation xml:lang="swe">Aura</xs:documentation>
<xs:documentation xml:lang="fin">Aura</xs:documentation>
<xs:documentation xml:lang="eng">Aura</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="020">
<xs:annotation>
<xs:documentation xml:lang="swe">Ackas</xs:documentation>
<xs:documentation xml:lang="fin">Akaa</xs:documentation>
<xs:documentation xml:lang="eng">Akaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="035">
<xs:annotation>
<xs:documentation xml:lang="swe">Brändö</xs:documentation>
<xs:documentation xml:lang="fin">Brändö</xs:documentation>
<xs:documentation xml:lang="eng">Brändö</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="043">
<xs:annotation>
<xs:documentation xml:lang="swe">Eckerö</xs:documentation>
<xs:documentation xml:lang="fin">Eckerö</xs:documentation>
<xs:documentation xml:lang="eng">Eckerö</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="046">
<xs:annotation>
<xs:documentation xml:lang="swe">Enonkoski</xs:documentation>
<xs:documentation xml:lang="fin">Enonkoski</xs:documentation>
<xs:documentation xml:lang="eng">Enonkoski</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="047">
<xs:annotation>
<xs:documentation xml:lang="swe">Enontekis</xs:documentation>
<xs:documentation xml:lang="fin">Enontekiö</xs:documentation>
<xs:documentation xml:lang="eng">Enontekiö</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="049">
<xs:annotation>
<xs:documentation xml:lang="swe">Esbo</xs:documentation>
<xs:documentation xml:lang="fin">Espoo</xs:documentation>
<xs:documentation xml:lang="eng">Espoo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="050">
<xs:annotation>
<xs:documentation xml:lang="swe">Eura</xs:documentation>
<xs:documentation xml:lang="fin">Eura</xs:documentation>
<xs:documentation xml:lang="eng">Eura</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="051">
<xs:annotation>
<xs:documentation xml:lang="swe">Euraåminne</xs:documentation>
<xs:documentation xml:lang="fin">Eurajoki</xs:documentation>
<xs:documentation xml:lang="eng">Eurajoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="052">
<xs:annotation>
<xs:documentation xml:lang="swe">Evijärvi</xs:documentation>
<xs:documentation xml:lang="fin">Evijärvi</xs:documentation>
<xs:documentation xml:lang="eng">Evijärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="060">
<xs:annotation>
<xs:documentation xml:lang="swe">Finström</xs:documentation>
<xs:documentation xml:lang="fin">Finström</xs:documentation>
<xs:documentation xml:lang="eng">Finström</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="061">
<xs:annotation>
<xs:documentation xml:lang="swe">Forssa</xs:documentation>
<xs:documentation xml:lang="fin">Forssa</xs:documentation>
<xs:documentation xml:lang="eng">Forssa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="062">
<xs:annotation>
<xs:documentation xml:lang="swe">Föglö</xs:documentation>
<xs:documentation xml:lang="fin">Föglö</xs:documentation>
<xs:documentation xml:lang="eng">Föglö</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="065">
<xs:annotation>
<xs:documentation xml:lang="swe">Geta</xs:documentation>
<xs:documentation xml:lang="fin">Geta</xs:documentation>
<xs:documentation xml:lang="eng">Geta</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="069">
<xs:annotation>
<xs:documentation xml:lang="swe">Haapajärvi</xs:documentation>
<xs:documentation xml:lang="fin">Haapajärvi</xs:documentation>
<xs:documentation xml:lang="eng">Haapajärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="071">
<xs:annotation>
<xs:documentation xml:lang="swe">Haapavesi</xs:documentation>
<xs:documentation xml:lang="fin">Haapavesi</xs:documentation>
<xs:documentation xml:lang="eng">Haapavesi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="072">
<xs:annotation>
<xs:documentation xml:lang="swe">Karlö</xs:documentation>
<xs:documentation xml:lang="fin">Hailuoto</xs:documentation>
<xs:documentation xml:lang="eng">Hailuoto</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="074">
<xs:annotation>
<xs:documentation xml:lang="swe">Halso</xs:documentation>
<xs:documentation xml:lang="fin">Halsua</xs:documentation>
<xs:documentation xml:lang="eng">Halsua</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="075">
<xs:annotation>
<xs:documentation xml:lang="swe">Fredrikshamn</xs:documentation>
<xs:documentation xml:lang="fin">Hamina</xs:documentation>
<xs:documentation xml:lang="eng">Hamina</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="076">
<xs:annotation>
<xs:documentation xml:lang="swe">Hammarland</xs:documentation>
<xs:documentation xml:lang="fin">Hammarland</xs:documentation>
<xs:documentation xml:lang="eng">Hammarland</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="077">
<xs:annotation>
<xs:documentation xml:lang="swe">Hankasalmi</xs:documentation>
<xs:documentation xml:lang="fin">Hankasalmi</xs:documentation>
<xs:documentation xml:lang="eng">Hankasalmi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="078">
<xs:annotation>
<xs:documentation xml:lang="swe">Hangö</xs:documentation>
<xs:documentation xml:lang="fin">Hanko</xs:documentation>
<xs:documentation xml:lang="eng">Hanko</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="079">
<xs:annotation>
<xs:documentation xml:lang="swe">Harjavalta</xs:documentation>
<xs:documentation xml:lang="fin">Harjavalta</xs:documentation>
<xs:documentation xml:lang="eng">Harjavalta</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="081">
<xs:annotation>
<xs:documentation xml:lang="swe">Gustav Adolfs</xs:documentation>
<xs:documentation xml:lang="fin">Hartola</xs:documentation>
<xs:documentation xml:lang="eng">Hartola</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="082">
<xs:annotation>
<xs:documentation xml:lang="swe">Hattula</xs:documentation>
<xs:documentation xml:lang="fin">Hattula</xs:documentation>
<xs:documentation xml:lang="eng">Hattula</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="086">
<xs:annotation>
<xs:documentation xml:lang="swe">Hausjärvi</xs:documentation>
<xs:documentation xml:lang="fin">Hausjärvi</xs:documentation>
<xs:documentation xml:lang="eng">Hausjärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="090">
<xs:annotation>
<xs:documentation xml:lang="swe">Heinävesi</xs:documentation>
<xs:documentation xml:lang="fin">Heinävesi</xs:documentation>
<xs:documentation xml:lang="eng">Heinävesi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="091">
<xs:annotation>
<xs:documentation xml:lang="swe">Helsingfors</xs:documentation>
<xs:documentation xml:lang="fin">Helsinki</xs:documentation>
<xs:documentation xml:lang="eng">Helsinki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="092">
<xs:annotation>
<xs:documentation xml:lang="swe">Vanda</xs:documentation>
<xs:documentation xml:lang="fin">Vantaa</xs:documentation>
<xs:documentation xml:lang="eng">Vantaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="097">
<xs:annotation>
<xs:documentation xml:lang="swe">Hirvensalmi</xs:documentation>
<xs:documentation xml:lang="fin">Hirvensalmi</xs:documentation>
<xs:documentation xml:lang="eng">Hirvensalmi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="098">
<xs:annotation>
<xs:documentation xml:lang="swe">Hollola</xs:documentation>
<xs:documentation xml:lang="fin">Hollola</xs:documentation>
<xs:documentation xml:lang="eng">Hollola</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="102">
<xs:annotation>
<xs:documentation xml:lang="swe">Vittis</xs:documentation>
<xs:documentation xml:lang="fin">Huittinen</xs:documentation>
<xs:documentation xml:lang="eng">Huittinen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="103">
<xs:annotation>
<xs:documentation xml:lang="swe">Humppila</xs:documentation>
<xs:documentation xml:lang="fin">Humppila</xs:documentation>
<xs:documentation xml:lang="eng">Humppila</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="105">
<xs:annotation>
<xs:documentation xml:lang="swe">Hyrynsalmi</xs:documentation>
<xs:documentation xml:lang="fin">Hyrynsalmi</xs:documentation>
<xs:documentation xml:lang="eng">Hyrynsalmi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="106">
<xs:annotation>
<xs:documentation xml:lang="swe">Hyvinge</xs:documentation>
<xs:documentation xml:lang="fin">Hyvinkää</xs:documentation>
<xs:documentation xml:lang="eng">Hyvinkää</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="108">
<xs:annotation>
<xs:documentation xml:lang="swe">Tavastkyro</xs:documentation>
<xs:documentation xml:lang="fin">Hämeenkyrö</xs:documentation>
<xs:documentation xml:lang="eng">Hämeenkyrö</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="109">
<xs:annotation>
<xs:documentation xml:lang="swe">Tavastehus</xs:documentation>
<xs:documentation xml:lang="fin">Hämeenlinna</xs:documentation>
<xs:documentation xml:lang="eng">Hämeenlinna</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="111">
<xs:annotation>
<xs:documentation xml:lang="swe">Heinola</xs:documentation>
<xs:documentation xml:lang="fin">Heinola</xs:documentation>
<xs:documentation xml:lang="eng">Heinola</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="139">
<xs:annotation>
<xs:documentation xml:lang="swe">Ijo</xs:documentation>
<xs:documentation xml:lang="fin">Ii</xs:documentation>
<xs:documentation xml:lang="eng">Ii</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="140">
<xs:annotation>
<xs:documentation xml:lang="swe">Idensalmi</xs:documentation>
<xs:documentation xml:lang="fin">Iisalmi</xs:documentation>
<xs:documentation xml:lang="eng">Iisalmi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="142">
<xs:annotation>
<xs:documentation xml:lang="swe">Itis</xs:documentation>
<xs:documentation xml:lang="fin">Iitti</xs:documentation>
<xs:documentation xml:lang="eng">Iitti</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="143">
<xs:annotation>
<xs:documentation xml:lang="swe">Ikalis</xs:documentation>
<xs:documentation xml:lang="fin">Ikaalinen</xs:documentation>
<xs:documentation xml:lang="eng">Ikaalinen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="145">
<xs:annotation>
<xs:documentation xml:lang="swe">Ilmola</xs:documentation>
<xs:documentation xml:lang="fin">Ilmajoki</xs:documentation>
<xs:documentation xml:lang="eng">Ilmajoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="146">
<xs:annotation>
<xs:documentation xml:lang="swe">Ilomants</xs:documentation>
<xs:documentation xml:lang="fin">Ilomantsi</xs:documentation>
<xs:documentation xml:lang="eng">Ilomantsi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="148">
<xs:annotation>
<xs:documentation xml:lang="swe">Enare</xs:documentation>
<xs:documentation xml:lang="fin">Inari</xs:documentation>
<xs:documentation xml:lang="eng">Inari</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="149">
<xs:annotation>
<xs:documentation xml:lang="swe">Ingå</xs:documentation>
<xs:documentation xml:lang="fin">Inkoo</xs:documentation>
<xs:documentation xml:lang="eng">Ingå</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="151">
<xs:annotation>
<xs:documentation xml:lang="swe">Storå</xs:documentation>
<xs:documentation xml:lang="fin">Isojoki</xs:documentation>
<xs:documentation xml:lang="eng">Isojoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="152">
<xs:annotation>
<xs:documentation xml:lang="swe">Storkyro</xs:documentation>
<xs:documentation xml:lang="fin">Isokyrö</xs:documentation>
<xs:documentation xml:lang="eng">Isokyrö</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="153">
<xs:annotation>
<xs:documentation xml:lang="swe">Imatra</xs:documentation>
<xs:documentation xml:lang="fin">Imatra</xs:documentation>
<xs:documentation xml:lang="eng">Imatra</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="165">
<xs:annotation>
<xs:documentation xml:lang="swe">Janakkala</xs:documentation>
<xs:documentation xml:lang="fin">Janakkala</xs:documentation>
<xs:documentation xml:lang="eng">Janakkala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="167">
<xs:annotation>
<xs:documentation xml:lang="swe">Joensuu</xs:documentation>
<xs:documentation xml:lang="fin">Joensuu</xs:documentation>
<xs:documentation xml:lang="eng">Joensuu</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="169">
<xs:annotation>
<xs:documentation xml:lang="swe">Jockis</xs:documentation>
<xs:documentation xml:lang="fin">Jokioinen</xs:documentation>
<xs:documentation xml:lang="eng">Jokioinen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="170">
<xs:annotation>
<xs:documentation xml:lang="swe">Jomala</xs:documentation>
<xs:documentation xml:lang="fin">Jomala</xs:documentation>
<xs:documentation xml:lang="eng">Jomala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="171">
<xs:annotation>
<xs:documentation xml:lang="swe">Jorois</xs:documentation>
<xs:documentation xml:lang="fin">Joroinen</xs:documentation>
<xs:documentation xml:lang="eng">Joroinen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="172">
<xs:annotation>
<xs:documentation xml:lang="swe">Joutsa</xs:documentation>
<xs:documentation xml:lang="fin">Joutsa</xs:documentation>
<xs:documentation xml:lang="eng">Joutsa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="176">
<xs:annotation>
<xs:documentation xml:lang="swe">Juga</xs:documentation>
<xs:documentation xml:lang="fin">Juuka</xs:documentation>
<xs:documentation xml:lang="eng">Juuka</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="177">
<xs:annotation>
<xs:documentation xml:lang="swe">Juupajoki</xs:documentation>
<xs:documentation xml:lang="fin">Juupajoki</xs:documentation>
<xs:documentation xml:lang="eng">Juupajoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="178">
<xs:annotation>
<xs:documentation xml:lang="swe">Juva</xs:documentation>
<xs:documentation xml:lang="fin">Juva</xs:documentation>
<xs:documentation xml:lang="eng">Juva</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="179">
<xs:annotation>
<xs:documentation xml:lang="swe">Jyväskylä</xs:documentation>
<xs:documentation xml:lang="fin">Jyväskylä</xs:documentation>
<xs:documentation xml:lang="eng">Jyväskylä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="181">
<xs:annotation>
<xs:documentation xml:lang="swe">Jämijärvi</xs:documentation>
<xs:documentation xml:lang="fin">Jämijärvi</xs:documentation>
<xs:documentation xml:lang="eng">Jämijärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="182">
<xs:annotation>
<xs:documentation xml:lang="swe">Jämsä</xs:documentation>
<xs:documentation xml:lang="fin">Jämsä</xs:documentation>
<xs:documentation xml:lang="eng">Jämsä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="186">
<xs:annotation>
<xs:documentation xml:lang="swe">Träskända</xs:documentation>
<xs:documentation xml:lang="fin">Järvenpää</xs:documentation>
<xs:documentation xml:lang="eng">Järvenpää</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="202">
<xs:annotation>
<xs:documentation xml:lang="swe">S:t Karins</xs:documentation>
<xs:documentation xml:lang="fin">Kaarina</xs:documentation>
<xs:documentation xml:lang="eng">Kaarina</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="204">
<xs:annotation>
<xs:documentation xml:lang="swe">Kaavi</xs:documentation>
<xs:documentation xml:lang="fin">Kaavi</xs:documentation>
<xs:documentation xml:lang="eng">Kaavi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="205">
<xs:annotation>
<xs:documentation xml:lang="swe">Kajana</xs:documentation>
<xs:documentation xml:lang="fin">Kajaani</xs:documentation>
<xs:documentation xml:lang="eng">Kajaani</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="208">
<xs:annotation>
<xs:documentation xml:lang="swe">Kalajoki</xs:documentation>
<xs:documentation xml:lang="fin">Kalajoki</xs:documentation>
<xs:documentation xml:lang="eng">Kalajoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="211">
<xs:annotation>
<xs:documentation xml:lang="swe">Kangasala</xs:documentation>
<xs:documentation xml:lang="fin">Kangasala</xs:documentation>
<xs:documentation xml:lang="eng">Kangasala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="213">
<xs:annotation>
<xs:documentation xml:lang="swe">Kangasniemi</xs:documentation>
<xs:documentation xml:lang="fin">Kangasniemi</xs:documentation>
<xs:documentation xml:lang="eng">Kangasniemi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="214">
<xs:annotation>
<xs:documentation xml:lang="swe">Kankaanpää</xs:documentation>
<xs:documentation xml:lang="fin">Kankaanpää</xs:documentation>
<xs:documentation xml:lang="eng">Kankaanpää</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="216">
<xs:annotation>
<xs:documentation xml:lang="swe">Kannonkoski</xs:documentation>
<xs:documentation xml:lang="fin">Kannonkoski</xs:documentation>
<xs:documentation xml:lang="eng">Kannonkoski</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="217">
<xs:annotation>
<xs:documentation xml:lang="swe">Kannus</xs:documentation>
<xs:documentation xml:lang="fin">Kannus</xs:documentation>
<xs:documentation xml:lang="eng">Kannus</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="218">
<xs:annotation>
<xs:documentation xml:lang="swe">Bötom</xs:documentation>
<xs:documentation xml:lang="fin">Karijoki</xs:documentation>
<xs:documentation xml:lang="eng">Karijoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="224">
<xs:annotation>
<xs:documentation xml:lang="swe">Högfors</xs:documentation>
<xs:documentation xml:lang="fin">Karkkila</xs:documentation>
<xs:documentation xml:lang="eng">Karkkila</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="226">
<xs:annotation>
<xs:documentation xml:lang="swe">Karstula</xs:documentation>
<xs:documentation xml:lang="fin">Karstula</xs:documentation>
<xs:documentation xml:lang="eng">Karstula</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="230">
<xs:annotation>
<xs:documentation xml:lang="swe">Karvia</xs:documentation>
<xs:documentation xml:lang="fin">Karvia</xs:documentation>
<xs:documentation xml:lang="eng">Karvia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="231">
<xs:annotation>
<xs:documentation xml:lang="swe">Kaskö</xs:documentation>
<xs:documentation xml:lang="fin">Kaskinen</xs:documentation>
<xs:documentation xml:lang="eng">Kaskinen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="232">
<xs:annotation>
<xs:documentation xml:lang="swe">Kauhajoki</xs:documentation>
<xs:documentation xml:lang="fin">Kauhajoki</xs:documentation>
<xs:documentation xml:lang="eng">Kauhajoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="233">
<xs:annotation>
<xs:documentation xml:lang="swe">Kauhava</xs:documentation>
<xs:documentation xml:lang="fin">Kauhava</xs:documentation>
<xs:documentation xml:lang="eng">Kauhava</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="235">
<xs:annotation>
<xs:documentation xml:lang="swe">Grankulla</xs:documentation>
<xs:documentation xml:lang="fin">Kauniainen</xs:documentation>
<xs:documentation xml:lang="eng">Kauniainen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="236">
<xs:annotation>
<xs:documentation xml:lang="swe">Kaustby</xs:documentation>
<xs:documentation xml:lang="fin">Kaustinen</xs:documentation>
<xs:documentation xml:lang="eng">Kaustinen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="239">
<xs:annotation>
<xs:documentation xml:lang="swe">Keitele</xs:documentation>
<xs:documentation xml:lang="fin">Keitele</xs:documentation>
<xs:documentation xml:lang="eng">Keitele</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="240">
<xs:annotation>
<xs:documentation xml:lang="swe">Kemi</xs:documentation>
<xs:documentation xml:lang="fin">Kemi</xs:documentation>
<xs:documentation xml:lang="eng">Kemi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="241">
<xs:annotation>
<xs:documentation xml:lang="swe">Keminmaa</xs:documentation>
<xs:documentation xml:lang="fin">Keminmaa</xs:documentation>
<xs:documentation xml:lang="eng">Keminmaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="244">
<xs:annotation>
<xs:documentation xml:lang="swe">Kempele</xs:documentation>
<xs:documentation xml:lang="fin">Kempele</xs:documentation>
<xs:documentation xml:lang="eng">Kempele</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="245">
<xs:annotation>
<xs:documentation xml:lang="swe">Kervo</xs:documentation>
<xs:documentation xml:lang="fin">Kerava</xs:documentation>
<xs:documentation xml:lang="eng">Kerava</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="249">
<xs:annotation>
<xs:documentation xml:lang="swe">Keuru</xs:documentation>
<xs:documentation xml:lang="fin">Keuruu</xs:documentation>
<xs:documentation xml:lang="eng">Keuruu</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="250">
<xs:annotation>
<xs:documentation xml:lang="swe">Kihniö</xs:documentation>
<xs:documentation xml:lang="fin">Kihniö</xs:documentation>
<xs:documentation xml:lang="eng">Kihniö</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="256">
<xs:annotation>
<xs:documentation xml:lang="swe">Kinnula</xs:documentation>
<xs:documentation xml:lang="fin">Kinnula</xs:documentation>
<xs:documentation xml:lang="eng">Kinnula</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="257">
<xs:annotation>
<xs:documentation xml:lang="swe">Kyrkslätt</xs:documentation>
<xs:documentation xml:lang="fin">Kirkkonummi</xs:documentation>
<xs:documentation xml:lang="eng">Kirkkonummi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="260">
<xs:annotation>
<xs:documentation xml:lang="swe">Kides</xs:documentation>
<xs:documentation xml:lang="fin">Kitee</xs:documentation>
<xs:documentation xml:lang="eng">Kitee</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="261">
<xs:annotation>
<xs:documentation xml:lang="swe">Kittilä</xs:documentation>
<xs:documentation xml:lang="fin">Kittilä</xs:documentation>
<xs:documentation xml:lang="eng">Kittilä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="263">
<xs:annotation>
<xs:documentation xml:lang="swe">Kiuruvesi</xs:documentation>
<xs:documentation xml:lang="fin">Kiuruvesi</xs:documentation>
<xs:documentation xml:lang="eng">Kiuruvesi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="265">
<xs:annotation>
<xs:documentation xml:lang="swe">Kivijärvi</xs:documentation>
<xs:documentation xml:lang="fin">Kivijärvi</xs:documentation>
<xs:documentation xml:lang="eng">Kivijärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="271">
<xs:annotation>
<xs:documentation xml:lang="swe">Kumo</xs:documentation>
<xs:documentation xml:lang="fin">Kokemäki</xs:documentation>
<xs:documentation xml:lang="eng">Kokemäki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="272">
<xs:annotation>
<xs:documentation xml:lang="swe">Karleby</xs:documentation>
<xs:documentation xml:lang="fin">Kokkola</xs:documentation>
<xs:documentation xml:lang="eng">Kokkola</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="273">
<xs:annotation>
<xs:documentation xml:lang="swe">Kolari</xs:documentation>
<xs:documentation xml:lang="fin">Kolari</xs:documentation>
<xs:documentation xml:lang="eng">Kolari</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="275">
<xs:annotation>
<xs:documentation xml:lang="swe">Konnevesi</xs:documentation>
<xs:documentation xml:lang="fin">Konnevesi</xs:documentation>
<xs:documentation xml:lang="eng">Konnevesi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="276">
<xs:annotation>
<xs:documentation xml:lang="swe">Kontiolax</xs:documentation>
<xs:documentation xml:lang="fin">Kontiolahti</xs:documentation>
<xs:documentation xml:lang="eng">Kontiolahti</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="280">
<xs:annotation>
<xs:documentation xml:lang="swe">Korsnäs</xs:documentation>
<xs:documentation xml:lang="fin">Korsnäs</xs:documentation>
<xs:documentation xml:lang="eng">Korsnäs</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="284">
<xs:annotation>
<xs:documentation xml:lang="swe">Koski Tl</xs:documentation>
<xs:documentation xml:lang="fin">Koski Tl</xs:documentation>
<xs:documentation xml:lang="eng">Koski Tl</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="285">
<xs:annotation>
<xs:documentation xml:lang="swe">Kotka</xs:documentation>
<xs:documentation xml:lang="fin">Kotka</xs:documentation>
<xs:documentation xml:lang="eng">Kotka</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="286">
<xs:annotation>
<xs:documentation xml:lang="swe">Kouvola</xs:documentation>
<xs:documentation xml:lang="fin">Kouvola</xs:documentation>
<xs:documentation xml:lang="eng">Kouvola</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="287">
<xs:annotation>
<xs:documentation xml:lang="swe">Kristinestad</xs:documentation>
<xs:documentation xml:lang="fin">Kristiinankaupunki</xs:documentation>
<xs:documentation xml:lang="eng">Kristinestad</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="288">
<xs:annotation>
<xs:documentation xml:lang="swe">Kronoby</xs:documentation>
<xs:documentation xml:lang="fin">Kruunupyy</xs:documentation>
<xs:documentation xml:lang="eng">Kronoby</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="290">
<xs:annotation>
<xs:documentation xml:lang="swe">Kuhmo</xs:documentation>
<xs:documentation xml:lang="fin">Kuhmo</xs:documentation>
<xs:documentation xml:lang="eng">Kuhmo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="291">
<xs:annotation>
<xs:documentation xml:lang="swe">Kuhmois</xs:documentation>
<xs:documentation xml:lang="fin">Kuhmoinen</xs:documentation>
<xs:documentation xml:lang="eng">Kuhmoinen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="295">
<xs:annotation>
<xs:documentation xml:lang="swe">Kumlinge</xs:documentation>
<xs:documentation xml:lang="fin">Kumlinge</xs:documentation>
<xs:documentation xml:lang="eng">Kumlinge</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="297">
<xs:annotation>
<xs:documentation xml:lang="swe">Kuopio</xs:documentation>
<xs:documentation xml:lang="fin">Kuopio</xs:documentation>
<xs:documentation xml:lang="eng">Kuopio</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="300">
<xs:annotation>
<xs:documentation xml:lang="swe">Kuortane</xs:documentation>
<xs:documentation xml:lang="fin">Kuortane</xs:documentation>
<xs:documentation xml:lang="eng">Kuortane</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="301">
<xs:annotation>
<xs:documentation xml:lang="swe">Kurikka</xs:documentation>
<xs:documentation xml:lang="fin">Kurikka</xs:documentation>
<xs:documentation xml:lang="eng">Kurikka</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="304">
<xs:annotation>
<xs:documentation xml:lang="swe">Gustavs</xs:documentation>
<xs:documentation xml:lang="fin">Kustavi</xs:documentation>
<xs:documentation xml:lang="eng">Kustavi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="305">
<xs:annotation>
<xs:documentation xml:lang="swe">Kuusamo</xs:documentation>
<xs:documentation xml:lang="fin">Kuusamo</xs:documentation>
<xs:documentation xml:lang="eng">Kuusamo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="309">
<xs:annotation>
<xs:documentation xml:lang="swe">Outokumpu</xs:documentation>
<xs:documentation xml:lang="fin">Outokumpu</xs:documentation>
<xs:documentation xml:lang="eng">Outokumpu</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="312">
<xs:annotation>
<xs:documentation xml:lang="swe">Kyyjärvi</xs:documentation>
<xs:documentation xml:lang="fin">Kyyjärvi</xs:documentation>
<xs:documentation xml:lang="eng">Kyyjärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="316">
<xs:annotation>
<xs:documentation xml:lang="swe">Kärkölä</xs:documentation>
<xs:documentation xml:lang="fin">Kärkölä</xs:documentation>
<xs:documentation xml:lang="eng">Kärkölä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="317">
<xs:annotation>
<xs:documentation xml:lang="swe">Kärsämäki</xs:documentation>
<xs:documentation xml:lang="fin">Kärsämäki</xs:documentation>
<xs:documentation xml:lang="eng">Kärsämäki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="318">
<xs:annotation>
<xs:documentation xml:lang="swe">Kökar</xs:documentation>
<xs:documentation xml:lang="fin">Kökar</xs:documentation>
<xs:documentation xml:lang="eng">Kökar</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="320">
<xs:annotation>
<xs:documentation xml:lang="swe">Kemijärvi</xs:documentation>
<xs:documentation xml:lang="fin">Kemijärvi</xs:documentation>
<xs:documentation xml:lang="eng">Kemijärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="322">
<xs:annotation>
<xs:documentation xml:lang="swe">Kimitoön</xs:documentation>
<xs:documentation xml:lang="fin">Kemiönsaari</xs:documentation>
<xs:documentation xml:lang="eng">Kimitoön</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="398">
<xs:annotation>
<xs:documentation xml:lang="swe">Lahtis</xs:documentation>
<xs:documentation xml:lang="fin">Lahti</xs:documentation>
<xs:documentation xml:lang="eng">Lahti</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="399">
<xs:annotation>
<xs:documentation xml:lang="swe">Laihela</xs:documentation>
<xs:documentation xml:lang="fin">Laihia</xs:documentation>
<xs:documentation xml:lang="eng">Laihia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="400">
<xs:annotation>
<xs:documentation xml:lang="swe">Letala</xs:documentation>
<xs:documentation xml:lang="fin">Laitila</xs:documentation>
<xs:documentation xml:lang="eng">Laitila</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="402">
<xs:annotation>
<xs:documentation xml:lang="swe">Lapinlahti</xs:documentation>
<xs:documentation xml:lang="fin">Lapinlahti</xs:documentation>
<xs:documentation xml:lang="eng">Lapinlahti</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="403">
<xs:annotation>
<xs:documentation xml:lang="swe">Lappajärvi</xs:documentation>
<xs:documentation xml:lang="fin">Lappajärvi</xs:documentation>
<xs:documentation xml:lang="eng">Lappajärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="405">
<xs:annotation>
<xs:documentation xml:lang="swe">Villmanstrand</xs:documentation>
<xs:documentation xml:lang="fin">Lappeenranta</xs:documentation>
<xs:documentation xml:lang="eng">Lappeenranta</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="407">
<xs:annotation>
<xs:documentation xml:lang="swe">Lappträsk</xs:documentation>
<xs:documentation xml:lang="fin">Lapinjärvi</xs:documentation>
<xs:documentation xml:lang="eng">Lapinjärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="408">
<xs:annotation>
<xs:documentation xml:lang="swe">Lappo</xs:documentation>
<xs:documentation xml:lang="fin">Lapua</xs:documentation>
<xs:documentation xml:lang="eng">Lapua</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="410">
<xs:annotation>
<xs:documentation xml:lang="swe">Laukas</xs:documentation>
<xs:documentation xml:lang="fin">Laukaa</xs:documentation>
<xs:documentation xml:lang="eng">Laukaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="416">
<xs:annotation>
<xs:documentation xml:lang="swe">Lemi</xs:documentation>
<xs:documentation xml:lang="fin">Lemi</xs:documentation>
<xs:documentation xml:lang="eng">Lemi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="417">
<xs:annotation>
<xs:documentation xml:lang="swe">Lemland</xs:documentation>
<xs:documentation xml:lang="fin">Lemland</xs:documentation>
<xs:documentation xml:lang="eng">Lemland</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="418">
<xs:annotation>
<xs:documentation xml:lang="swe">Lempäälä</xs:documentation>
<xs:documentation xml:lang="fin">Lempäälä</xs:documentation>
<xs:documentation xml:lang="eng">Lempäälä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="420">
<xs:annotation>
<xs:documentation xml:lang="swe">Leppävirta</xs:documentation>
<xs:documentation xml:lang="fin">Leppävirta</xs:documentation>
<xs:documentation xml:lang="eng">Leppävirta</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="421">
<xs:annotation>
<xs:documentation xml:lang="swe">Lestijärvi</xs:documentation>
<xs:documentation xml:lang="fin">Lestijärvi</xs:documentation>
<xs:documentation xml:lang="eng">Lestijärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="422">
<xs:annotation>
<xs:documentation xml:lang="swe">Lieksa</xs:documentation>
<xs:documentation xml:lang="fin">Lieksa</xs:documentation>
<xs:documentation xml:lang="eng">Lieksa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="423">
<xs:annotation>
<xs:documentation xml:lang="swe">Lundo</xs:documentation>
<xs:documentation xml:lang="fin">Lieto</xs:documentation>
<xs:documentation xml:lang="eng">Lieto</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="425">
<xs:annotation>
<xs:documentation xml:lang="swe">Limingo</xs:documentation>
<xs:documentation xml:lang="fin">Liminka</xs:documentation>
<xs:documentation xml:lang="eng">Liminka</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="426">
<xs:annotation>
<xs:documentation xml:lang="swe">Libelits</xs:documentation>
<xs:documentation xml:lang="fin">Liperi</xs:documentation>
<xs:documentation xml:lang="eng">Liperi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="430">
<xs:annotation>
<xs:documentation xml:lang="swe">Loimaa</xs:documentation>
<xs:documentation xml:lang="fin">Loimaa</xs:documentation>
<xs:documentation xml:lang="eng">Loimaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="433">
<xs:annotation>
<xs:documentation xml:lang="swe">Loppi</xs:documentation>
<xs:documentation xml:lang="fin">Loppi</xs:documentation>
<xs:documentation xml:lang="eng">Loppi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="434">
<xs:annotation>
<xs:documentation xml:lang="swe">Lovisa</xs:documentation>
<xs:documentation xml:lang="fin">Loviisa</xs:documentation>
<xs:documentation xml:lang="eng">Loviisa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="435">
<xs:annotation>
<xs:documentation xml:lang="swe">Luhanka</xs:documentation>
<xs:documentation xml:lang="fin">Luhanka</xs:documentation>
<xs:documentation xml:lang="eng">Luhanka</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="436">
<xs:annotation>
<xs:documentation xml:lang="swe">Lumijoki</xs:documentation>
<xs:documentation xml:lang="fin">Lumijoki</xs:documentation>
<xs:documentation xml:lang="eng">Lumijoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="438">
<xs:annotation>
<xs:documentation xml:lang="swe">Lumparland</xs:documentation>
<xs:documentation xml:lang="fin">Lumparland</xs:documentation>
<xs:documentation xml:lang="eng">Lumparland</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="440">
<xs:annotation>
<xs:documentation xml:lang="swe">Larsmo</xs:documentation>
<xs:documentation xml:lang="fin">Luoto</xs:documentation>
<xs:documentation xml:lang="eng">Larsmo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="441">
<xs:annotation>
<xs:documentation xml:lang="swe">Luumäki</xs:documentation>
<xs:documentation xml:lang="fin">Luumäki</xs:documentation>
<xs:documentation xml:lang="eng">Luumäki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="444">
<xs:annotation>
<xs:documentation xml:lang="swe">Lojo</xs:documentation>
<xs:documentation xml:lang="fin">Lohja</xs:documentation>
<xs:documentation xml:lang="eng">Lohja</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="445">
<xs:annotation>
<xs:documentation xml:lang="swe">Pargas</xs:documentation>
<xs:documentation xml:lang="fin">Parainen</xs:documentation>
<xs:documentation xml:lang="eng">Pargas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="475">
<xs:annotation>
<xs:documentation xml:lang="swe">Malax</xs:documentation>
<xs:documentation xml:lang="fin">Maalahti</xs:documentation>
<xs:documentation xml:lang="eng">Malax</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="478">
<xs:annotation>
<xs:documentation xml:lang="swe">Mariehamn</xs:documentation>
<xs:documentation xml:lang="fin">Maarianhamina</xs:documentation>
<xs:documentation xml:lang="eng">Mariehamn</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="480">
<xs:annotation>
<xs:documentation xml:lang="swe">S:t Mårtens</xs:documentation>
<xs:documentation xml:lang="fin">Marttila</xs:documentation>
<xs:documentation xml:lang="eng">Marttila</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="481">
<xs:annotation>
<xs:documentation xml:lang="swe">Masku</xs:documentation>
<xs:documentation xml:lang="fin">Masku</xs:documentation>
<xs:documentation xml:lang="eng">Masku</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="483">
<xs:annotation>
<xs:documentation xml:lang="swe">Merijärvi</xs:documentation>
<xs:documentation xml:lang="fin">Merijärvi</xs:documentation>
<xs:documentation xml:lang="eng">Merijärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="484">
<xs:annotation>
<xs:documentation xml:lang="swe">Sastmola</xs:documentation>
<xs:documentation xml:lang="fin">Merikarvia</xs:documentation>
<xs:documentation xml:lang="eng">Merikarvia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="489">
<xs:annotation>
<xs:documentation xml:lang="swe">Miehikkälä</xs:documentation>
<xs:documentation xml:lang="fin">Miehikkälä</xs:documentation>
<xs:documentation xml:lang="eng">Miehikkälä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="491">
<xs:annotation>
<xs:documentation xml:lang="swe">S:t Michel</xs:documentation>
<xs:documentation xml:lang="fin">Mikkeli</xs:documentation>
<xs:documentation xml:lang="eng">Mikkeli</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="494">
<xs:annotation>
<xs:documentation xml:lang="swe">Muhos</xs:documentation>
<xs:documentation xml:lang="fin">Muhos</xs:documentation>
<xs:documentation xml:lang="eng">Muhos</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="495">
<xs:annotation>
<xs:documentation xml:lang="swe">Multia</xs:documentation>
<xs:documentation xml:lang="fin">Multia</xs:documentation>
<xs:documentation xml:lang="eng">Multia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="498">
<xs:annotation>
<xs:documentation xml:lang="swe">Muonio</xs:documentation>
<xs:documentation xml:lang="fin">Muonio</xs:documentation>
<xs:documentation xml:lang="eng">Muonio</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="499">
<xs:annotation>
<xs:documentation xml:lang="swe">Korsholm</xs:documentation>
<xs:documentation xml:lang="fin">Mustasaari</xs:documentation>
<xs:documentation xml:lang="eng">Korsholm</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="500">
<xs:annotation>
<xs:documentation xml:lang="swe">Muurame</xs:documentation>
<xs:documentation xml:lang="fin">Muurame</xs:documentation>
<xs:documentation xml:lang="eng">Muurame</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="503">
<xs:annotation>
<xs:documentation xml:lang="swe">Virmo</xs:documentation>
<xs:documentation xml:lang="fin">Mynämäki</xs:documentation>
<xs:documentation xml:lang="eng">Mynämäki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="504">
<xs:annotation>
<xs:documentation xml:lang="swe">Mörskom</xs:documentation>
<xs:documentation xml:lang="fin">Myrskylä</xs:documentation>
<xs:documentation xml:lang="eng">Myrskylä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="505">
<xs:annotation>
<xs:documentation xml:lang="swe">Mäntsälä</xs:documentation>
<xs:documentation xml:lang="fin">Mäntsälä</xs:documentation>
<xs:documentation xml:lang="eng">Mäntsälä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="507">
<xs:annotation>
<xs:documentation xml:lang="swe">Mäntyharju</xs:documentation>
<xs:documentation xml:lang="fin">Mäntyharju</xs:documentation>
<xs:documentation xml:lang="eng">Mäntyharju</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="508">
<xs:annotation>
<xs:documentation xml:lang="swe">Mänttä-Vilppula</xs:documentation>
<xs:documentation xml:lang="fin">Mänttä-Vilppula</xs:documentation>
<xs:documentation xml:lang="eng">Mänttä-Vilppula</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="529">
<xs:annotation>
<xs:documentation xml:lang="swe">Nådendal</xs:documentation>
<xs:documentation xml:lang="fin">Naantali</xs:documentation>
<xs:documentation xml:lang="eng">Naantali</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="531">
<xs:annotation>
<xs:documentation xml:lang="swe">Nakkila</xs:documentation>
<xs:documentation xml:lang="fin">Nakkila</xs:documentation>
<xs:documentation xml:lang="eng">Nakkila</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="535">
<xs:annotation>
<xs:documentation xml:lang="swe">Nivala</xs:documentation>
<xs:documentation xml:lang="fin">Nivala</xs:documentation>
<xs:documentation xml:lang="eng">Nivala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="536">
<xs:annotation>
<xs:documentation xml:lang="swe">Nokia</xs:documentation>
<xs:documentation xml:lang="fin">Nokia</xs:documentation>
<xs:documentation xml:lang="eng">Nokia</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="538">
<xs:annotation>
<xs:documentation xml:lang="swe">Nousis</xs:documentation>
<xs:documentation xml:lang="fin">Nousiainen</xs:documentation>
<xs:documentation xml:lang="eng">Nousiainen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="541">
<xs:annotation>
<xs:documentation xml:lang="swe">Nurmes</xs:documentation>
<xs:documentation xml:lang="fin">Nurmes</xs:documentation>
<xs:documentation xml:lang="eng">Nurmes</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="543">
<xs:annotation>
<xs:documentation xml:lang="swe">Nurmijärvi</xs:documentation>
<xs:documentation xml:lang="fin">Nurmijärvi</xs:documentation>
<xs:documentation xml:lang="eng">Nurmijärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="545">
<xs:annotation>
<xs:documentation xml:lang="swe">Närpes</xs:documentation>
<xs:documentation xml:lang="fin">Närpiö</xs:documentation>
<xs:documentation xml:lang="eng">Närpes</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="560">
<xs:annotation>
<xs:documentation xml:lang="swe">Orimattila</xs:documentation>
<xs:documentation xml:lang="fin">Orimattila</xs:documentation>
<xs:documentation xml:lang="eng">Orimattila</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="561">
<xs:annotation>
<xs:documentation xml:lang="swe">Oripää</xs:documentation>
<xs:documentation xml:lang="fin">Oripää</xs:documentation>
<xs:documentation xml:lang="eng">Oripää</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="562">
<xs:annotation>
<xs:documentation xml:lang="swe">Orivesi</xs:documentation>
<xs:documentation xml:lang="fin">Orivesi</xs:documentation>
<xs:documentation xml:lang="eng">Orivesi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="563">
<xs:annotation>
<xs:documentation xml:lang="swe">Oulainen</xs:documentation>
<xs:documentation xml:lang="fin">Oulainen</xs:documentation>
<xs:documentation xml:lang="eng">Oulainen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="564">
<xs:annotation>
<xs:documentation xml:lang="swe">Uleåborg</xs:documentation>
<xs:documentation xml:lang="fin">Oulu</xs:documentation>
<xs:documentation xml:lang="eng">Oulu</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="576">
<xs:annotation>
<xs:documentation xml:lang="swe">Padasjoki</xs:documentation>
<xs:documentation xml:lang="fin">Padasjoki</xs:documentation>
<xs:documentation xml:lang="eng">Padasjoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="577">
<xs:annotation>
<xs:documentation xml:lang="swe">Pemar</xs:documentation>
<xs:documentation xml:lang="fin">Paimio</xs:documentation>
<xs:documentation xml:lang="eng">Paimio</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="578">
<xs:annotation>
<xs:documentation xml:lang="swe">Paltamo</xs:documentation>
<xs:documentation xml:lang="fin">Paltamo</xs:documentation>
<xs:documentation xml:lang="eng">Paltamo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="580">
<xs:annotation>
<xs:documentation xml:lang="swe">Parikkala</xs:documentation>
<xs:documentation xml:lang="fin">Parikkala</xs:documentation>
<xs:documentation xml:lang="eng">Parikkala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="581">
<xs:annotation>
<xs:documentation xml:lang="swe">Parkano</xs:documentation>
<xs:documentation xml:lang="fin">Parkano</xs:documentation>
<xs:documentation xml:lang="eng">Parkano</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="583">
<xs:annotation>
<xs:documentation xml:lang="swe">Pelkosenniemi</xs:documentation>
<xs:documentation xml:lang="fin">Pelkosenniemi</xs:documentation>
<xs:documentation xml:lang="eng">Pelkosenniemi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="584">
<xs:annotation>
<xs:documentation xml:lang="swe">Perho</xs:documentation>
<xs:documentation xml:lang="fin">Perho</xs:documentation>
<xs:documentation xml:lang="eng">Perho</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="592">
<xs:annotation>
<xs:documentation xml:lang="swe">Petäjävesi</xs:documentation>
<xs:documentation xml:lang="fin">Petäjävesi</xs:documentation>
<xs:documentation xml:lang="eng">Petäjävesi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="593">
<xs:annotation>
<xs:documentation xml:lang="swe">Pieksämäki</xs:documentation>
<xs:documentation xml:lang="fin">Pieksämäki</xs:documentation>
<xs:documentation xml:lang="eng">Pieksämäki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="595">
<xs:annotation>
<xs:documentation xml:lang="swe">Pielavesi</xs:documentation>
<xs:documentation xml:lang="fin">Pielavesi</xs:documentation>
<xs:documentation xml:lang="eng">Pielavesi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="598">
<xs:annotation>
<xs:documentation xml:lang="swe">Jakobstad</xs:documentation>
<xs:documentation xml:lang="fin">Pietarsaari</xs:documentation>
<xs:documentation xml:lang="eng">Jakobstad</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="599">
<xs:annotation>
<xs:documentation xml:lang="swe">Pedersöre</xs:documentation>
<xs:documentation xml:lang="fin">Pedersören kunta</xs:documentation>
<xs:documentation xml:lang="eng">Pedersöre</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="601">
<xs:annotation>
<xs:documentation xml:lang="swe">Pihtipudas</xs:documentation>
<xs:documentation xml:lang="fin">Pihtipudas</xs:documentation>
<xs:documentation xml:lang="eng">Pihtipudas</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="604">
<xs:annotation>
<xs:documentation xml:lang="swe">Birkala</xs:documentation>
<xs:documentation xml:lang="fin">Pirkkala</xs:documentation>
<xs:documentation xml:lang="eng">Pirkkala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="607">
<xs:annotation>
<xs:documentation xml:lang="swe">Polvijärvi</xs:documentation>
<xs:documentation xml:lang="fin">Polvijärvi</xs:documentation>
<xs:documentation xml:lang="eng">Polvijärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="608">
<xs:annotation>
<xs:documentation xml:lang="swe">Påmark</xs:documentation>
<xs:documentation xml:lang="fin">Pomarkku</xs:documentation>
<xs:documentation xml:lang="eng">Pomarkku</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="609">
<xs:annotation>
<xs:documentation xml:lang="swe">Björneborg</xs:documentation>
<xs:documentation xml:lang="fin">Pori</xs:documentation>
<xs:documentation xml:lang="eng">Pori</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="611">
<xs:annotation>
<xs:documentation xml:lang="swe">Borgnäs</xs:documentation>
<xs:documentation xml:lang="fin">Pornainen</xs:documentation>
<xs:documentation xml:lang="eng">Pornainen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="614">
<xs:annotation>
<xs:documentation xml:lang="swe">Posio</xs:documentation>
<xs:documentation xml:lang="fin">Posio</xs:documentation>
<xs:documentation xml:lang="eng">Posio</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="615">
<xs:annotation>
<xs:documentation xml:lang="swe">Pudasjärvi</xs:documentation>
<xs:documentation xml:lang="fin">Pudasjärvi</xs:documentation>
<xs:documentation xml:lang="eng">Pudasjärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="616">
<xs:annotation>
<xs:documentation xml:lang="swe">Pukkila</xs:documentation>
<xs:documentation xml:lang="fin">Pukkila</xs:documentation>
<xs:documentation xml:lang="eng">Pukkila</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="619">
<xs:annotation>
<xs:documentation xml:lang="swe">Punkalaidun</xs:documentation>
<xs:documentation xml:lang="fin">Punkalaidun</xs:documentation>
<xs:documentation xml:lang="eng">Punkalaidun</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="620">
<xs:annotation>
<xs:documentation xml:lang="swe">Puolanka</xs:documentation>
<xs:documentation xml:lang="fin">Puolanka</xs:documentation>
<xs:documentation xml:lang="eng">Puolanka</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="623">
<xs:annotation>
<xs:documentation xml:lang="swe">Puumala</xs:documentation>
<xs:documentation xml:lang="fin">Puumala</xs:documentation>
<xs:documentation xml:lang="eng">Puumala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="624">
<xs:annotation>
<xs:documentation xml:lang="swe">Pyttis</xs:documentation>
<xs:documentation xml:lang="fin">Pyhtää</xs:documentation>
<xs:documentation xml:lang="eng">Pyhtää</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="625">
<xs:annotation>
<xs:documentation xml:lang="swe">Pyhäjoki</xs:documentation>
<xs:documentation xml:lang="fin">Pyhäjoki</xs:documentation>
<xs:documentation xml:lang="eng">Pyhäjoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="626">
<xs:annotation>
<xs:documentation xml:lang="swe">Pyhäjärvi</xs:documentation>
<xs:documentation xml:lang="fin">Pyhäjärvi</xs:documentation>
<xs:documentation xml:lang="eng">Pyhäjärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="630">
<xs:annotation>
<xs:documentation xml:lang="swe">Pyhäntä</xs:documentation>
<xs:documentation xml:lang="fin">Pyhäntä</xs:documentation>
<xs:documentation xml:lang="eng">Pyhäntä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="631">
<xs:annotation>
<xs:documentation xml:lang="swe">Pyhäranta</xs:documentation>
<xs:documentation xml:lang="fin">Pyhäranta</xs:documentation>
<xs:documentation xml:lang="eng">Pyhäranta</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="635">
<xs:annotation>
<xs:documentation xml:lang="swe">Pälkäne</xs:documentation>
<xs:documentation xml:lang="fin">Pälkäne</xs:documentation>
<xs:documentation xml:lang="eng">Pälkäne</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="636">
<xs:annotation>
<xs:documentation xml:lang="swe">Pöytyä</xs:documentation>
<xs:documentation xml:lang="fin">Pöytyä</xs:documentation>
<xs:documentation xml:lang="eng">Pöytyä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="638">
<xs:annotation>
<xs:documentation xml:lang="swe">Borgå</xs:documentation>
<xs:documentation xml:lang="fin">Porvoo</xs:documentation>
<xs:documentation xml:lang="eng">Porvoo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="678">
<xs:annotation>
<xs:documentation xml:lang="swe">Brahestad</xs:documentation>
<xs:documentation xml:lang="fin">Raahe</xs:documentation>
<xs:documentation xml:lang="eng">Raahe</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="680">
<xs:annotation>
<xs:documentation xml:lang="swe">Reso</xs:documentation>
<xs:documentation xml:lang="fin">Raisio</xs:documentation>
<xs:documentation xml:lang="eng">Raisio</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="681">
<xs:annotation>
<xs:documentation xml:lang="swe">Rantasalmi</xs:documentation>
<xs:documentation xml:lang="fin">Rantasalmi</xs:documentation>
<xs:documentation xml:lang="eng">Rantasalmi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="683">
<xs:annotation>
<xs:documentation xml:lang="swe">Ranua</xs:documentation>
<xs:documentation xml:lang="fin">Ranua</xs:documentation>
<xs:documentation xml:lang="eng">Ranua</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="684">
<xs:annotation>
<xs:documentation xml:lang="swe">Raumo</xs:documentation>
<xs:documentation xml:lang="fin">Rauma</xs:documentation>
<xs:documentation xml:lang="eng">Rauma</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="686">
<xs:annotation>
<xs:documentation xml:lang="swe">Rautalampi</xs:documentation>
<xs:documentation xml:lang="fin">Rautalampi</xs:documentation>
<xs:documentation xml:lang="eng">Rautalampi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="687">
<xs:annotation>
<xs:documentation xml:lang="swe">Rautavaara</xs:documentation>
<xs:documentation xml:lang="fin">Rautavaara</xs:documentation>
<xs:documentation xml:lang="eng">Rautavaara</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="689">
<xs:annotation>
<xs:documentation xml:lang="swe">Rautjärvi</xs:documentation>
<xs:documentation xml:lang="fin">Rautjärvi</xs:documentation>
<xs:documentation xml:lang="eng">Rautjärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="691">
<xs:annotation>
<xs:documentation xml:lang="swe">Reisjärvi</xs:documentation>
<xs:documentation xml:lang="fin">Reisjärvi</xs:documentation>
<xs:documentation xml:lang="eng">Reisjärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="694">
<xs:annotation>
<xs:documentation xml:lang="swe">Riihimäki</xs:documentation>
<xs:documentation xml:lang="fin">Riihimäki</xs:documentation>
<xs:documentation xml:lang="eng">Riihimäki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="697">
<xs:annotation>
<xs:documentation xml:lang="swe">Ristijärvi</xs:documentation>
<xs:documentation xml:lang="fin">Ristijärvi</xs:documentation>
<xs:documentation xml:lang="eng">Ristijärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="698">
<xs:annotation>
<xs:documentation xml:lang="swe">Rovaniemi</xs:documentation>
<xs:documentation xml:lang="fin">Rovaniemi</xs:documentation>
<xs:documentation xml:lang="eng">Rovaniemi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="700">
<xs:annotation>
<xs:documentation xml:lang="swe">Ruokolax</xs:documentation>
<xs:documentation xml:lang="fin">Ruokolahti</xs:documentation>
<xs:documentation xml:lang="eng">Ruokolahti</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="702">
<xs:annotation>
<xs:documentation xml:lang="swe">Ruovesi</xs:documentation>
<xs:documentation xml:lang="fin">Ruovesi</xs:documentation>
<xs:documentation xml:lang="eng">Ruovesi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="704">
<xs:annotation>
<xs:documentation xml:lang="swe">Rusko</xs:documentation>
<xs:documentation xml:lang="fin">Rusko</xs:documentation>
<xs:documentation xml:lang="eng">Rusko</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="707">
<xs:annotation>
<xs:documentation xml:lang="swe">Rääkkylä</xs:documentation>
<xs:documentation xml:lang="fin">Rääkkylä</xs:documentation>
<xs:documentation xml:lang="eng">Rääkkylä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="710">
<xs:annotation>
<xs:documentation xml:lang="swe">Raseborg</xs:documentation>
<xs:documentation xml:lang="fin">Raasepori</xs:documentation>
<xs:documentation xml:lang="eng">Raseborg</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="729">
<xs:annotation>
<xs:documentation xml:lang="swe">Saarijärvi</xs:documentation>
<xs:documentation xml:lang="fin">Saarijärvi</xs:documentation>
<xs:documentation xml:lang="eng">Saarijärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="732">
<xs:annotation>
<xs:documentation xml:lang="swe">Salla</xs:documentation>
<xs:documentation xml:lang="fin">Salla</xs:documentation>
<xs:documentation xml:lang="eng">Salla</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="734">
<xs:annotation>
<xs:documentation xml:lang="swe">Salo</xs:documentation>
<xs:documentation xml:lang="fin">Salo</xs:documentation>
<xs:documentation xml:lang="eng">Salo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="736">
<xs:annotation>
<xs:documentation xml:lang="swe">Saltvik</xs:documentation>
<xs:documentation xml:lang="fin">Saltvik</xs:documentation>
<xs:documentation xml:lang="eng">Saltvik</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="738">
<xs:annotation>
<xs:documentation xml:lang="swe">Sagu</xs:documentation>
<xs:documentation xml:lang="fin">Sauvo</xs:documentation>
<xs:documentation xml:lang="eng">Sauvo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="739">
<xs:annotation>
<xs:documentation xml:lang="swe">Savitaipale</xs:documentation>
<xs:documentation xml:lang="fin">Savitaipale</xs:documentation>
<xs:documentation xml:lang="eng">Savitaipale</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="740">
<xs:annotation>
<xs:documentation xml:lang="swe">Nyslott</xs:documentation>
<xs:documentation xml:lang="fin">Savonlinna</xs:documentation>
<xs:documentation xml:lang="eng">Savonlinna</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="742">
<xs:annotation>
<xs:documentation xml:lang="swe">Savukoski</xs:documentation>
<xs:documentation xml:lang="fin">Savukoski</xs:documentation>
<xs:documentation xml:lang="eng">Savukoski</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="743">
<xs:annotation>
<xs:documentation xml:lang="swe">Seinäjoki</xs:documentation>
<xs:documentation xml:lang="fin">Seinäjoki</xs:documentation>
<xs:documentation xml:lang="eng">Seinäjoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="746">
<xs:annotation>
<xs:documentation xml:lang="swe">Sievi</xs:documentation>
<xs:documentation xml:lang="fin">Sievi</xs:documentation>
<xs:documentation xml:lang="eng">Sievi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="747">
<xs:annotation>
<xs:documentation xml:lang="swe">Siikais</xs:documentation>
<xs:documentation xml:lang="fin">Siikainen</xs:documentation>
<xs:documentation xml:lang="eng">Siikainen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="748">
<xs:annotation>
<xs:documentation xml:lang="swe">Siikajoki</xs:documentation>
<xs:documentation xml:lang="fin">Siikajoki</xs:documentation>
<xs:documentation xml:lang="eng">Siikajoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="749">
<xs:annotation>
<xs:documentation xml:lang="swe">Siilinjärvi</xs:documentation>
<xs:documentation xml:lang="fin">Siilinjärvi</xs:documentation>
<xs:documentation xml:lang="eng">Siilinjärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="751">
<xs:annotation>
<xs:documentation xml:lang="swe">Simo</xs:documentation>
<xs:documentation xml:lang="fin">Simo</xs:documentation>
<xs:documentation xml:lang="eng">Simo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="753">
<xs:annotation>
<xs:documentation xml:lang="swe">Sibbo</xs:documentation>
<xs:documentation xml:lang="fin">Sipoo</xs:documentation>
<xs:documentation xml:lang="eng">Sipoo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="755">
<xs:annotation>
<xs:documentation xml:lang="swe">Sjundeå</xs:documentation>
<xs:documentation xml:lang="fin">Siuntio</xs:documentation>
<xs:documentation xml:lang="eng">Siuntio</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="758">
<xs:annotation>
<xs:documentation xml:lang="swe">Sodankylä</xs:documentation>
<xs:documentation xml:lang="fin">Sodankylä</xs:documentation>
<xs:documentation xml:lang="eng">Sodankylä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="759">
<xs:annotation>
<xs:documentation xml:lang="swe">Soini</xs:documentation>
<xs:documentation xml:lang="fin">Soini</xs:documentation>
<xs:documentation xml:lang="eng">Soini</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="761">
<xs:annotation>
<xs:documentation xml:lang="swe">Somero</xs:documentation>
<xs:documentation xml:lang="fin">Somero</xs:documentation>
<xs:documentation xml:lang="eng">Somero</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="762">
<xs:annotation>
<xs:documentation xml:lang="swe">Sonkajärvi</xs:documentation>
<xs:documentation xml:lang="fin">Sonkajärvi</xs:documentation>
<xs:documentation xml:lang="eng">Sonkajärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="765">
<xs:annotation>
<xs:documentation xml:lang="swe">Sotkamo</xs:documentation>
<xs:documentation xml:lang="fin">Sotkamo</xs:documentation>
<xs:documentation xml:lang="eng">Sotkamo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="766">
<xs:annotation>
<xs:documentation xml:lang="swe">Sottunga</xs:documentation>
<xs:documentation xml:lang="fin">Sottunga</xs:documentation>
<xs:documentation xml:lang="eng">Sottunga</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="768">
<xs:annotation>
<xs:documentation xml:lang="swe">Sulkava</xs:documentation>
<xs:documentation xml:lang="fin">Sulkava</xs:documentation>
<xs:documentation xml:lang="eng">Sulkava</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="771">
<xs:annotation>
<xs:documentation xml:lang="swe">Sund</xs:documentation>
<xs:documentation xml:lang="fin">Sund</xs:documentation>
<xs:documentation xml:lang="eng">Sund</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="777">
<xs:annotation>
<xs:documentation xml:lang="swe">Suomussalmi</xs:documentation>
<xs:documentation xml:lang="fin">Suomussalmi</xs:documentation>
<xs:documentation xml:lang="eng">Suomussalmi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="778">
<xs:annotation>
<xs:documentation xml:lang="swe">Suonenjoki</xs:documentation>
<xs:documentation xml:lang="fin">Suonenjoki</xs:documentation>
<xs:documentation xml:lang="eng">Suonenjoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="781">
<xs:annotation>
<xs:documentation xml:lang="swe">Sysmä</xs:documentation>
<xs:documentation xml:lang="fin">Sysmä</xs:documentation>
<xs:documentation xml:lang="eng">Sysmä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="783">
<xs:annotation>
<xs:documentation xml:lang="swe">Säkylä</xs:documentation>
<xs:documentation xml:lang="fin">Säkylä</xs:documentation>
<xs:documentation xml:lang="eng">Säkylä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="785">
<xs:annotation>
<xs:documentation xml:lang="swe">Vaala</xs:documentation>
<xs:documentation xml:lang="fin">Vaala</xs:documentation>
<xs:documentation xml:lang="eng">Vaala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="790">
<xs:annotation>
<xs:documentation xml:lang="swe">Sastamala</xs:documentation>
<xs:documentation xml:lang="fin">Sastamala</xs:documentation>
<xs:documentation xml:lang="eng">Sastamala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="791">
<xs:annotation>
<xs:documentation xml:lang="swe">Siikalatva</xs:documentation>
<xs:documentation xml:lang="fin">Siikalatva</xs:documentation>
<xs:documentation xml:lang="eng">Siikalatva</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="831">
<xs:annotation>
<xs:documentation xml:lang="swe">Taipalsaari</xs:documentation>
<xs:documentation xml:lang="fin">Taipalsaari</xs:documentation>
<xs:documentation xml:lang="eng">Taipalsaari</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="832">
<xs:annotation>
<xs:documentation xml:lang="swe">Taivalkoski</xs:documentation>
<xs:documentation xml:lang="fin">Taivalkoski</xs:documentation>
<xs:documentation xml:lang="eng">Taivalkoski</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="833">
<xs:annotation>
<xs:documentation xml:lang="swe">Tövsala</xs:documentation>
<xs:documentation xml:lang="fin">Taivassalo</xs:documentation>
<xs:documentation xml:lang="eng">Taivassalo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="834">
<xs:annotation>
<xs:documentation xml:lang="swe">Tammela</xs:documentation>
<xs:documentation xml:lang="fin">Tammela</xs:documentation>
<xs:documentation xml:lang="eng">Tammela</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="837">
<xs:annotation>
<xs:documentation xml:lang="swe">Tammerfors</xs:documentation>
<xs:documentation xml:lang="fin">Tampere</xs:documentation>
<xs:documentation xml:lang="eng">Tampere</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="844">
<xs:annotation>
<xs:documentation xml:lang="swe">Tervo</xs:documentation>
<xs:documentation xml:lang="fin">Tervo</xs:documentation>
<xs:documentation xml:lang="eng">Tervo</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="845">
<xs:annotation>
<xs:documentation xml:lang="swe">Tervola</xs:documentation>
<xs:documentation xml:lang="fin">Tervola</xs:documentation>
<xs:documentation xml:lang="eng">Tervola</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="846">
<xs:annotation>
<xs:documentation xml:lang="swe">Östermark</xs:documentation>
<xs:documentation xml:lang="fin">Teuva</xs:documentation>
<xs:documentation xml:lang="eng">Teuva</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="848">
<xs:annotation>
<xs:documentation xml:lang="swe">Tohmajärvi</xs:documentation>
<xs:documentation xml:lang="fin">Tohmajärvi</xs:documentation>
<xs:documentation xml:lang="eng">Tohmajärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="849">
<xs:annotation>
<xs:documentation xml:lang="swe">Toholampi</xs:documentation>
<xs:documentation xml:lang="fin">Toholampi</xs:documentation>
<xs:documentation xml:lang="eng">Toholampi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="850">
<xs:annotation>
<xs:documentation xml:lang="swe">Toivakka</xs:documentation>
<xs:documentation xml:lang="fin">Toivakka</xs:documentation>
<xs:documentation xml:lang="eng">Toivakka</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="851">
<xs:annotation>
<xs:documentation xml:lang="swe">Torneå</xs:documentation>
<xs:documentation xml:lang="fin">Tornio</xs:documentation>
<xs:documentation xml:lang="eng">Tornio</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="853">
<xs:annotation>
<xs:documentation xml:lang="swe">Åbo</xs:documentation>
<xs:documentation xml:lang="fin">Turku</xs:documentation>
<xs:documentation xml:lang="eng">Turku</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="854">
<xs:annotation>
<xs:documentation xml:lang="swe">Pello</xs:documentation>
<xs:documentation xml:lang="fin">Pello</xs:documentation>
<xs:documentation xml:lang="eng">Pello</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="857">
<xs:annotation>
<xs:documentation xml:lang="swe">Tuusniemi</xs:documentation>
<xs:documentation xml:lang="fin">Tuusniemi</xs:documentation>
<xs:documentation xml:lang="eng">Tuusniemi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="858">
<xs:annotation>
<xs:documentation xml:lang="swe">Tusby</xs:documentation>
<xs:documentation xml:lang="fin">Tuusula</xs:documentation>
<xs:documentation xml:lang="eng">Tuusula</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="859">
<xs:annotation>
<xs:documentation xml:lang="swe">Tyrnävä</xs:documentation>
<xs:documentation xml:lang="fin">Tyrnävä</xs:documentation>
<xs:documentation xml:lang="eng">Tyrnävä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="886">
<xs:annotation>
<xs:documentation xml:lang="swe">Ulvsby</xs:documentation>
<xs:documentation xml:lang="fin">Ulvila</xs:documentation>
<xs:documentation xml:lang="eng">Ulvila</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="887">
<xs:annotation>
<xs:documentation xml:lang="swe">Urjala</xs:documentation>
<xs:documentation xml:lang="fin">Urjala</xs:documentation>
<xs:documentation xml:lang="eng">Urjala</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="889">
<xs:annotation>
<xs:documentation xml:lang="swe">Utajärvi</xs:documentation>
<xs:documentation xml:lang="fin">Utajärvi</xs:documentation>
<xs:documentation xml:lang="eng">Utajärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="890">
<xs:annotation>
<xs:documentation xml:lang="swe">Utsjoki</xs:documentation>
<xs:documentation xml:lang="fin">Utsjoki</xs:documentation>
<xs:documentation xml:lang="eng">Utsjoki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="892">
<xs:annotation>
<xs:documentation xml:lang="swe">Uurainen</xs:documentation>
<xs:documentation xml:lang="fin">Uurainen</xs:documentation>
<xs:documentation xml:lang="eng">Uurainen</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="893">
<xs:annotation>
<xs:documentation xml:lang="swe">Nykarleby</xs:documentation>
<xs:documentation xml:lang="fin">Uusikaarlepyy</xs:documentation>
<xs:documentation xml:lang="eng">Nykarleby</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="895">
<xs:annotation>
<xs:documentation xml:lang="swe">Nystad</xs:documentation>
<xs:documentation xml:lang="fin">Uusikaupunki</xs:documentation>
<xs:documentation xml:lang="eng">Uusikaupunki</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="905">
<xs:annotation>
<xs:documentation xml:lang="swe">Vasa</xs:documentation>
<xs:documentation xml:lang="fin">Vaasa</xs:documentation>
<xs:documentation xml:lang="eng">Vaasa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="908">
<xs:annotation>
<xs:documentation xml:lang="swe">Valkeakoski</xs:documentation>
<xs:documentation xml:lang="fin">Valkeakoski</xs:documentation>
<xs:documentation xml:lang="eng">Valkeakoski</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="915">
<xs:annotation>
<xs:documentation xml:lang="swe">Varkaus</xs:documentation>
<xs:documentation xml:lang="fin">Varkaus</xs:documentation>
<xs:documentation xml:lang="eng">Varkaus</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="918">
<xs:annotation>
<xs:documentation xml:lang="swe">Vemo</xs:documentation>
<xs:documentation xml:lang="fin">Vehmaa</xs:documentation>
<xs:documentation xml:lang="eng">Vehmaa</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="921">
<xs:annotation>
<xs:documentation xml:lang="swe">Vesanto</xs:documentation>
<xs:documentation xml:lang="fin">Vesanto</xs:documentation>
<xs:documentation xml:lang="eng">Vesanto</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="922">
<xs:annotation>
<xs:documentation xml:lang="swe">Vesilahti</xs:documentation>
<xs:documentation xml:lang="fin">Vesilahti</xs:documentation>
<xs:documentation xml:lang="eng">Vesilahti</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="924">
<xs:annotation>
<xs:documentation xml:lang="swe">Vetil</xs:documentation>
<xs:documentation xml:lang="fin">Veteli</xs:documentation>
<xs:documentation xml:lang="eng">Veteli</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="925">
<xs:annotation>
<xs:documentation xml:lang="swe">Vieremä</xs:documentation>
<xs:documentation xml:lang="fin">Vieremä</xs:documentation>
<xs:documentation xml:lang="eng">Vieremä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="927">
<xs:annotation>
<xs:documentation xml:lang="swe">Vichtis</xs:documentation>
<xs:documentation xml:lang="fin">Vihti</xs:documentation>
<xs:documentation xml:lang="eng">Vihti</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="931">
<xs:annotation>
<xs:documentation xml:lang="swe">Viitasaari</xs:documentation>
<xs:documentation xml:lang="fin">Viitasaari</xs:documentation>
<xs:documentation xml:lang="eng">Viitasaari</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="934">
<xs:annotation>
<xs:documentation xml:lang="swe">Vindala</xs:documentation>
<xs:documentation xml:lang="fin">Vimpeli</xs:documentation>
<xs:documentation xml:lang="eng">Vimpeli</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="935">
<xs:annotation>
<xs:documentation xml:lang="swe">Vederlax</xs:documentation>
<xs:documentation xml:lang="fin">Virolahti</xs:documentation>
<xs:documentation xml:lang="eng">Virolahti</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="936">
<xs:annotation>
<xs:documentation xml:lang="swe">Virdois</xs:documentation>
<xs:documentation xml:lang="fin">Virrat</xs:documentation>
<xs:documentation xml:lang="eng">Virrat</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="941">
<xs:annotation>
<xs:documentation xml:lang="swe">Vårdö</xs:documentation>
<xs:documentation xml:lang="fin">Vårdö</xs:documentation>
<xs:documentation xml:lang="eng">Vårdö</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="946">
<xs:annotation>
<xs:documentation xml:lang="swe">Vörå</xs:documentation>
<xs:documentation xml:lang="fin">Vöyri</xs:documentation>
<xs:documentation xml:lang="eng">Vörå</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="976">
<xs:annotation>
<xs:documentation xml:lang="swe">Övertorneå</xs:documentation>
<xs:documentation xml:lang="fin">Ylitornio</xs:documentation>
<xs:documentation xml:lang="eng">Ylitornio</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="977">
<xs:annotation>
<xs:documentation xml:lang="swe">Ylivieska</xs:documentation>
<xs:documentation xml:lang="fin">Ylivieska</xs:documentation>
<xs:documentation xml:lang="eng">Ylivieska</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="980">
<xs:annotation>
<xs:documentation xml:lang="swe">Ylöjärvi</xs:documentation>
<xs:documentation xml:lang="fin">Ylöjärvi</xs:documentation>
<xs:documentation xml:lang="eng">Ylöjärvi</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="981">
<xs:annotation>
<xs:documentation xml:lang="swe">Ypäjä</xs:documentation>
<xs:documentation xml:lang="fin">Ypäjä</xs:documentation>
<xs:documentation xml:lang="eng">Ypäjä</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="989">
<xs:annotation>
<xs:documentation xml:lang="swe">Etseri</xs:documentation>
<xs:documentation xml:lang="fin">Ähtäri</xs:documentation>
<xs:documentation xml:lang="eng">Ähtäri</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="992">
<xs:annotation>
<xs:documentation xml:lang="swe">Äänekoski</xs:documentation>
<xs:documentation xml:lang="fin">Äänekoski</xs:documentation>
<xs:documentation xml:lang="eng">Äänekoski</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>